.presentation {
  height: auto;
}

.edit_detail {
  border: 8px double #f3f5f7;
  margin-top: 5px;
}

.user_detail {
padding-left: 25%;
padding-right: 25%;
}
.auction_detail {
padding-left: 10%;
padding-right: 10%;
padding-top: 15px;
}

.contact_form {
  padding: 20px 20px 17px 20px;
  margin-top: 60px;
  text-align: center;
  border: 8px double #f3f5f7;
}

.btn {
    width: auto;
   padding: 2px 10px 5px 10px;
   margin-top: 2px;
   margin-bottom: 2px;
}
.btn-primary{
  
}

input.datepicker {
    cursor: pointer !important;
    background: #fff url('../images/calendar.png') no-repeat right;
    max-width: 150px;
}

input.datetimepicker
    {
      border: 1px solid #C0C0C0;
      padding: 2pt;
      background: transparent url('../images/calendar.png') no-repeat right;
      max-width: 150px;
    }
    


.required input {
   border-color: #fcd500;
}

legend {

  width: auto;

}

input[type="checkbox"] {
    width: auto;
   -webkit-appearance: checkbox; 
}

input[type="file"] {
   background-color: inherit;
   border: none;
}
input[type="number"] {
    max-width: 150px;
}

input[type="radio"] {
    -webkit-appearance: radio;
    box-sizing: border-box;
    width: auto;
}
.radio{
    margin-left: 15px;
}

.grido thead {
   color: #000;
}


.btn-mini {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-sm, .btn-group-sm > .btn {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.pagination {
    display: block;
}

.add-on-append {
    min-width: 40px;
}

.add-on-append .submit-button {
min-height: 20px;
min-width: 30px;
    
}

.counters {
  padding: 5px 0 2px;

}

.counters .timer-bg {
  top: 5px;
  left: 5px;
  width: 90px;
  height: 90px;
}

.counters .digits {
  top: 25px;
  font-size: 22px;
}
.counters .digits-label {
  top: 55px;
  font-size: 12px;
}

.counters-content {
    text-align: center;
}

.price {
    margin-top: 5px;
}

.price .price__header {
    padding-top: 9px;
    padding-bottom: 9px;
}
.price_actual_my{
    border-color: greenyellow;
}
.price_actual_notmy{
    border-color: red;
}

.text-float-right{
    float: right;
}
.auctionBidContent{
    margin-top: 10px;
}

@media (min-width: 500px) {
.auctionBidContent .row.form-actions{
      float: right;
    }
}


@media (min-width: 768px){
.circle-button__title {

     font-size: 20px; 

}    
}

.semaphore0 {
    color: green;
}
.semaphore1 {
    color: yellow;
}
.semaphore2 {
    color:yellowgreen;
}
.semaphore3 {
    color: red;
}


.page-title-wrapper {
    background: url('../images/title1400x358.png') no-repeat center 0;
}
.blog-title-wrapper {

 
}

.error {
  text-align: left;
  background: inherit;
}
.error .help-inline {
  color: red;
}

td, th {
  padding-left: 5px;
   padding-right: 5px;
}

.carousel-logo{
    max-height: 300px;
    border: none;
    margin-top: 30px;
}
.carousel-logo .swiper-slide {
    max-height: 300px;
}

.carousel-logo img {
    height: 300px;
}
.text_small {
    font-size: 0.8em;
}

.text-list {
    margin-left: 20px;
}
.text-border{
     margin-left: 20px;
     margin-right: 20px;
     padding: 10px;
     border: 2px solid  #f3f5f7;
}


.ui-autocomplete-loading { 
    background: white url('images/spinner.gif') right center no-repeat; 
}

.text-red {
    color: red;
}

.post--preview .post__image {
    max-width: 400px;
}

.auctionarticle {
    position: relative;
    top: -100px;
    height: 1px;
}

/*.fixed_pos {
   position: fixed; 
   top: 85px;
  
}*/

.home-title-fixed {
    /*top: 85px;*/
}
.page-content-wrapper-fixed {
  /*margin-top: 140px;*/
}


.menu_languages {
    margin-left: 20px;
    margin-right: 20px;
}

.without-backgraund{
    background: none;
}

.img-left{
    float: left;
    margin-right: 10px;
}


.img-right{
    float: right;
    margin-left: 10px;
}
.img-1260x524{
    
}

.btn-xs {
    width: auto;
    padding: 0px 5px 0px 5px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.table tr .actions {
    min-width: 75px;
}

.table tr .btn-mini {
   min-width: 25px;
}
